/* /Shared/Components/PhotoSelector.razor.rz.scp.css */
[b-g88ck48a6m] .profile-avatar {
    width: 200px;
    height: 200px;
    border: 10px solid rgb(0 0 0 / 5%);
}

[b-g88ck48a6m] .profile-avatar .mud-icon-root {
    width: 70px;
    height: 70px;
}

[b-g88ck48a6m] .photo-fab-add {
    display: inline-block;
    margin-left: -60px;
}

[b-g88ck48a6m] .photo-fab-remove {
    display: inline-flex;
    margin: -30px 0 0 -30px;
}
